{
  "format_version": "1.8.0",
  "render_controllers": {
   "controller.render.player.strat": {
      "geometry": "Geometry.strat",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.strat" ]
	   },
   "controller.render.player.p-2": {
      "geometry": "Geometry.p2",
      "materials": [ { "*": "Material.guns" } ],
      "textures": [ "Texture.p2" ]
	   },
   "controller.render.player.ar-23": {
      "geometry": "Geometry.ar23",
      "materials": [ { "*": "Material.guns" } ],
      "textures": [ "Texture.ar23" ]
	   },
   "controller.render.player.ar-23p": {
      "geometry": "Geometry.ar23p",
      "materials": [ { "*": "Material.guns" } ],
      "textures": [ "Texture.ar23p" ]
	   },
   "controller.render.player.mg-43": {
      "geometry": "Geometry.mg43",
      "materials": [ { "*": "Material.guns" } ],
      "textures": [ "Texture.mg43" ]
	   },
   "controller.render.player.eat-17": {
      "geometry": "Geometry.eat17",
      "materials": [ { "*": "Material.guns" } ],
      "textures": [ "Texture.eat17" ]
	   }
  }
}